EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [opções] arquivo

Exibir um eBook.

Sempre que você for passar argumentos para ebook-viewer que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--continue
    Continue a ler o livro aberto anteriormente

--debug-javascript
    Imprimir alerta javascript e mensagens de console no console

--detach
    Desanexar do terminal de controle, se houver algum (somente Linux)

--full-screen, --fullscreen, -f
    Se especificado, a janela de visualização tentará abrir em tela cheia ao iniciar.

--help, -h
    mostrar esta mensagem de ajuda e sair

--open-at
    A posição na qual deverá ser aberto o livro especificado. A posição é um ponto como mostrado no canto esquerdo superior do visualizador. Alternativamente, você pode usar a forma toc:alguma-coisa e abrirá no ponto da primeira entrada do Sumário (TOC) que contenha o texto "alguma-coisa". Você também pode utilizar toc-href:alguma-coisa para ir para um ponto correspondendo a um arquivo/id interno do livro.

--raise-window
    Se especificado, a janela do visualizador irá tentar vir para frente quando iniciada.

--version
    mostrar número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal